package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

import java.io.File;

public class VoiceCloneRequest extends BaseRequest {


    @SerializedName("type")
    private int type;

    @SerializedName("file")
    private File file;


    public VoiceCloneRequest(int type, File file) {
        this.type = type;
        this.file = file;
    }

    public int getType() {
        return type;
    }

    public File getFile() {
        return file;
    }
}
